.FAAdLink, .FAAdLink:focus, .FAAdLink:link, .FAAdLink:visited, .FAAdLink:active, .FAAdLink:hover {
	background-color: transparent !important;
	border-bottom-color: #1c7dff !important;
	border-bottom-style: solid !important;
	border-bottom-width: 1px !important;
	color: #1c7dff !important;
	font-weight: normal !important;
	text-decoration: underline !important;
	padding-bottom: 1px !important;
	display: inline !important;
}

.FAtxtL, .FAtxtL:focus, .FAtxtL:link, .FAtxtL:visited, .FAtxtL:active, .FAtxtL:hover {
   border: 0px !important;
	background-color: transparent !important;
	border-bottom-color: #1c7dff !important;
	border-bottom-style: solid !important;
	border-bottom-width: 1px !important;
	color: #1c7dff !important;
	font-weight: normal !important;
	text-decoration: underline !important;
	padding-bottom: 1px !important;
	display: inline !important;
}

.FAAdLinkBlank, .FAAdLinkBlank:focus, .FAAdLinkBlank:link, .FAAdLinkBlank:visited, .FAAdLinkBlank:active, .FAAdLinkBlank:hover {
	background-color: transparent !important;
	border-bottom-color: #FFFFFF !important;
	border-bottom-style: solid !important;
	border-bottom-width: 1px !important;
	color: #FFFFFF !important;
	font-weight: normal !important;
	text-decoration: underline !important;
	padding-bottom: 1px !important;
	display: inline !important;
}

.FAAdLink:hover {
	border-bottom-width: 3px !important;
}

.FAtxtL:hover {
	border-bottom-width: 3px !important;
}

.FAFrame {
   left:0;
   top:0px;
   display:block;
   z-index: 99999995 !important;
   visibility: hidden;
   position: absolute;
   filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}

.FAFrameThird {
   left:0px;
   top:0px;
   display:block;
   z-index: 99999997 !important;
   visibility: hidden;
   position: absolute;
   margin: 0px !important;
   padding: 0px !important;
}

.FAAdDiv {
   position: absolute;
   border: 0px !important;
   z-index: 2147483647 !important;
   visibility: visible !important;
}

.FABrandingBar {
   bottom:0px !important;
   left: 0px;
   z-index: 2147483646 !important;
   visibility: visible !important;
   height: 21px !important;
   width: 194px !important;
}

#getAdsDiv, #FACacheDiv {
   width: 1px !important;
   height: 1px !important;
   position: fixed !important;
   top: 1px !important;
}

#faUnit1 {
   outline: none !important;
}

.FABannerWrapper {
   right: -5000px;
   bottom: 0px;
   position: fixed !important;
   z-index: 2147483647 !important;
   text-align: left !important;
   line-height: 100% !important;
}

@font-face {
    font-family: 'visitor_tt1_brkregular';
    src: url('http://aa.static.facdn.com/v/lib/visitor-tt1--brk.eot');
    src: url('http://aa.static.facdn.com/v/lib/visitor-tt1--brk.eot?#iefix') format('embedded-opentype'),
         url('http://aa.static.facdn.com/v/lib/visitor-tt1--brk.woff') format('woff'),
         url('http://aa.static.facdn.com/v/lib/visitor-tt1--brk.ttf') format('truetype'),
         url('http://aa.static.facdn.com/v/lib/visitor-tt1--brk.svg#visitor_tt1_brkregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



/*####################################################*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FC3;
}
.heaad {
	font-weight: bold;
	color: #666;
}
.heeed {
	font-size: 18px;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
	color: #333;
	line-height:23px;
}
.headd {
	font-size: 24px;
}
.headd {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 18px;
	font-weight: bold;
}
.heddr {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;
}
.hedd {
	font-weight: bold;
}
.hedd {
	font-style: italic;
}
.hd {
	font-size: 18px;
}
.hd {
	font-family: Arial, Helvetica, sans-serif;
}
.hd {
	font-weight: bold;
}
.hd {
	color: #333;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 18px;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none; 
 

}
.footer {
	color: #FFF;
}
.footer1 {font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.footer1 {color: #FFF;
}

.certificate{}
.certificate a{
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.certificate a:hover{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(images/pde-cer-large.jpg);
}
/*##################$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$########################*/
table{border:0px;text-align:justify; border-color:#CCCCCC;}
.strg{color:#000; font-weight:650; font-size:14px; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
tr td{}
#content{
width:98%;
margin:0px auto;
border:0px solid gray;
 height:auto;
overflow:hidden;
min-height:100px;
margin:30px 10px 20px 10px;
}


.left-content{
width:64%;
float:left;
border:1px solid #7a7878;
 height:auto;
overflow:hidden; background:#fefefe; 
/*min-height:100%; */min-height:300px; 
padding:0px ;
font-size:14px;
color:#807e7e;
padding:10px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
border-radius:10px;
margin-left:20px;
}
.leftcont{ border-top:1px solid #625e5e; line-height:24px;}

.products img{border:1px solid #6c6969 ; box-shadow:3px 3px 3px #888888; border-radius:10px; width:270px; margin-right:10px; height:200px;}/*}#710505*/

.left-content .h4{color:#cc0000; font-size:24px; border-bottom:3px solid #625e5e;}

table {font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:14px;}

table tr td strong {font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:15px;}
.right-content{
width:30%;  background:#fefefe;
float:left;
margin:0px auto;
border:1px solid  #7a7878;
 height:auto;border-radius:10px;
overflow:hidden;

margin-left:10px;
padding:0px;
}

.right-top{padding-left:50px;height:36px;padding-top:6px;background:#cc0000;font-size:24px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;color:#fff;
border-right-top-radius:1px solid #a00909;border-left-top-radius:1px solid #a00909;
}
ul.sidebar li{
width: 100%;
margin-left:-20px;
list-style: none;
padding:10px ;
border-bottom: 1px solid #efefef;
list-style-image:url(../images/arrow.jpg);

}
ul.sidebar li a{
color:#807e7e;

}
ul.sidebar li a:hover{
color:#a00909;

}
ul.sidebar li .active{
color:#a00909;

}
.prd_name{font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#a00909; border-bottom:1px solid black; }

.prdsub{font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#000; }

.subm a {color:#545454; font-size:14px; font-family:Arial, Helvetica, sans-serif; }

.subm a:hover{color:#000000; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
